View Single Post
Old 01-14-03, 04:24 AM   #4
ElCoyote
Registered User
 
Join Date: Nov 2002
Posts: 5
Angry Re: RH7.2, Quadro4 750XGL, 4191 too!

Hello All,

I tested that this morning on my Sgi 330 with 1.5GB Ram, a Quadro4 750XGL, Redhat 7.2 (Kernel 2.4.18-18.7.x + updates). Both rpm's (NVIDIA_Kernel and NVIDIA_GLX) are taken from NVidia's site. Remote GLX apps from an Sgi Octane running IRIX 6.5 crash my local display.
Can NVidia fix that problem? (pretty please).

1.0-4071 is supposed to be -required- for Maya 4.5 under Linux but it was never released. 41.91 was relased with Overlays (THANK YOU NVidia) but it came with the remote GLX crash bug..

Thank you.

Vincent S. Cojot, coyote@step.polymtl.ca
ElCoyote is offline   Reply With Quote